package tap.db;

import java.sql.ResultSet;
import java.sql.SQLException;
import java.sql.Statement;
import uws.job.user.JobOwner;

public class QueryExecutor {

    public ResultSet executeQuery(Statement statement, String sql, JobOwner jobOwner) throws SQLException {
        return statement.executeQuery(sql);
    }
}
